TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Alist ( nof(list) ) -> alist A

### Description

<shortdoc> Create and return an association list `A' along with some content.
The arguments are two-cell lists. The alist is built by taking the first element of a list as key and the second element as associated value. </shortdoc>

### Examples

A:=Alist([1,"foo"],[2,"bar"]);

### See also

Alist -> alist

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack